/* cyrillic-ext */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Noto Sans'), local('NotoSans'), url(/design/font/C7bP6N8yXZ-PGLzbFLtQKRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Noto Sans'), local('NotoSans'), url(/design/font/iLJc6PpCnnbQjYc1Jq4v0xJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* devanagari */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Noto Sans'), local('NotoSans'), url(/design/font/5pCv5Yz4eMu9gmvX8nNhfRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+02BC, U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200B-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* greek-ext */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Noto Sans'), local('NotoSans'), url(/design/font/gEkd0pn-sMtQ_P4HUpi6WBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Noto Sans'), local('NotoSans'), url(/design/font/iPF-u8L1qkTPHaKjvXERnxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Noto Sans'), local('NotoSans'), url(/design/font/mTzVK0-EJOCaJiOPeaz-hxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Noto Sans'), local('NotoSans'), url(/design/font/erE3KsIWUumgD1j_Ca-V-xJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Noto Sans'), local('NotoSans'), url(/design/font/LeFlHvsZjXu2c3ZRgBq9nFtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  border: 0;
  margin: 0;
  outline: 0;
  padding: 0;
}
input {
  margin: 0;
  outline: 0;
  padding: 0;
}
img {
  vertical-align: top;
}
:focus {
  outline: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
caption, th, td {
  text-align: left;
}
ul, ol {
  list-style: none;
}
/*main*/
html, body {
  height: 100%;
}
body {
  background: #e9ecee;
  color: #194062;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 12px;
}
a {
  color: #1567ba;
  text-decoration: none;
}
a:hover, .undtext {
  text-decoration: underline;
}
#footer a, #footer span, #footer img, #breadcrumbs a, #breadcrumbs span, #breadcrumbs img, .dwnlink .slip8 {
  display: inline-block;
}
h1, h2, h3, h4, .ash2, .ash3 {
  color: #1567ba;
  font-family: 'Noto Sans', serif;
  font-weight: normal;
  margin-bottom: 10px;
}
h1 {
  font-size: 36px;
  line-height: 36px;
}
h2, .ash2 {
  font-size: 24px;
  line-height: 24px;
}
h3 {
  font-size: 22px;
  line-height: 22px;
}
.ash3 {
  color: #194062;
  font-size: 22px;
  padding-bottom: 0 !important;
}
h4 {
  font-size: 18px;
  line-height: 18px;
  margin: 2px 0 8px;
}
h1.lrg {
  font-size: 46px;
  line-height: 46px;
  margin: 0 0 20px;
}
h2.dbl {
  color: #194062;
}
h5 {
  color: #194062;
  font-family: 'Noto Sans', serif;
  font-size: 15px;
  font-weight: bold;
  line-height: 15px;
  margin-bottom: 15px;
}
hr {
  background-color: #e3e4e4;
  border: none;
  color: #e3e4e4;
  height: 1px;
  margin: 0 0 15px;
}
.text p {
  line-height: 1.5;
  padding-bottom: 8px;
}
#one-column ul li, #left ul li, #right ul li, #download ul li, .mainli li {
  background: url(/design/images/libasic.png) left top no-repeat;
  padding: 0 0 8px 25px;
}
.fl-lft {
  float: left;
}
.fl-rgh {
  float: right;
}
.clear {
  clear: both;
  float: none;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}
.slip8 {
  padding-left: 8px;
}
.padt5 {
  padding-top: 5px;
}
.mbot15 {
  margin-bottom: 15px;
}
.mtop25 {
  margin-top: 25px;
}
.mbot25 {
  margin-bottom: 25px;
}
.text-cntr {
  text-align: center;
}
.text-rgh {
  text-align: right;
}
.valign-cntr {
  vertical-align: middle;
}
.blue {
  color: #1567ba;
}
.orange {
  color: #f58220;
}
.grey {
  color: #d5d6d7;
}
.red, .error_message {
  color: #ff0000;
}
.size11 {
  font-size: 11px;
}
.size13 {
  font-size: 13px;
}
.size14 {
  font-size: 14px;
}
.size16 {
  font-size: 16px;
}
.bold, strong {
  font-weight: bold;
}
#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  min-width: 1000px;
  width: 100%;
}
#header {
  background: url(/design/images/bg-header.png) left top repeat-x;
  height: 118px;
}
#header2 {
  background: url(/design/images/bg-header.png) left top repeat-x;
  height: 80px;
}
#header .inner, #header2 .inner {
  margin: 0 auto;
  width: 980px;
}
#header .inner2 {
  background: url(/design/images/bg-hinner.png) left top no-repeat;
  height: 118px;
  margin-left: -230px;
  padding-left: 230px;
  position: relative;
  width: 980px;
  z-index: 100;
}
#header2 .inner2 {
  background: url(/design/images/bg-hinner.png) left top no-repeat;
  height: 80px;
  margin-left: -230px;
  padding-left: 230px;
  position: relative;
  width: 980px;
  z-index: 100;
}
#menu {
  bottom: 0;
  height: 40px;
  margin: 0 auto;
  position: absolute;
  width: 980px;
  z-index: 100;
}
#menu td > a {
  background: #133553;
  border-bottom: #10304b 1px solid;
  border-right: #000 1px solid;
  border-left: #284763 1px solid;
  border-top: #10304b 1px solid;
  color: #fff;
  display: block;
  font-family: 'Noto Sans', serif;
  font-size: 14px;
  height: 38px;
  line-height: 38px;
  text-align: center;
  text-decoration: none;
  width: 138px;
}
#menu td > a#first {
  border-left: #10304b 1px solid !important;
  border-radius: 7px 0 0 0;
  -moz-border-radius: 7px 0 0 0;
  -webkit-border-radius: 7px 0 0 0;
}
#menu td > a#last {
  border-radius: 0 7px 0 0;
  border-right: #10304b 1px solid !important;
  -moz-border-radius: 0 7px 0 0;
  -webkit-border-radius: 0 7px 0 0;
}
#menu td > a:hover {
  background: #1a5a8e;
  border-bottom: #1a5a8e 1px solid;
  border-left: #1a5a8e 1px solid;
}
#menu td > a.active {
  background: #0f2a41;
  border-bottom: #0f2a41 1px solid;
  border-left: #0f2a41 1px solid;
}
#menu td > ul {
  background: #1a5b8f;
  display: none;
  opacity: 0.98;
  padding: 8px 0;
  position: absolute;
  top: 39px;
  z-index: 500;
  -moz-opacity: 0.98
}
#menu td > ul#drop1 {
  left: 140px;
}
#menu td > ul#drop2 {
  left: 280px;
}
#menu td > ul#drop3 {
  left: 560px;
}
#menu td:hover > ul {
  display: block;
}
#menu td > ul a {
  color: #fff;
  display: block;
  font-size: 14px;
  text-decoration: none;
  padding: 5px 20px;
}
#menu td > ul a:hover {
  background: #16446b;
}
#logo {
  float: left;
  margin-top: 20px;
}
#topmenu {
  background: url(/design/images/bg-topmenu.png) left top repeat-x;
  float: right;
  height: 39px;
}
#mcart {
  background: url(/design/images/bord-topmenu.png) right top no-repeat;
  float: left;
  height: 28px;
  padding: 9px 17px 0 10px;
}
#mcart2 {
  float: left;
  height: 28px;
  padding: 9px 10px 0 10px;
}
#mcart a, #msign a, #mcart2 a {
  color: #fff;
  margin-left: 5px;
  vertical-align: middle;
}
#mcart img, #msign img, #mlogin img, #mcart2 img {
  vertical-align: middle;
}
#mcart span, #mcart2 span  {
  color: #ffcb05;
  margin-left: 3px;
  vertical-align: middle;
}
.regbtn {
  display: inline;
  float: left;
  margin-left: 15px;
  padding-top: 5px;
}
#msign, #mlogin {
  float: left;
  height: 28px;
  padding: 9px 10px 0 17px;
}
#mlogin a {
  color: #ffcb05;
  margin-right: 5px;
  vertical-align: middle;
}
#shadow {
  background: url(/design/images/bg-shadow.png) left top repeat-x;
  font-size: 0;
  height: 16px;
}
#spacer {
  height: 125px;
}
#footer {
  background: #133553 url(/design/images/bg-footer.png) left top repeat-x;
  height: 110px;
  margin-top: -110px;
  min-width: 1000px;
  width: 100%;
}
#footer .inner {
  color: #8592a2;
  margin: 0 auto;
  padding: 30px 10px 0;
  width: 980px;
}
#footer .fmenu {
  display: inline;
  float: left;
  font-size: 12px;
  padding: 7px 0 0 7px;
}
#footer .fmenu a {
  color: #b5bac3;
  text-decoration: none;
}
#footer .fmenu a:hover {
  color: #fff;
}
#footer .fmenu span {
  color: #445f78;
  padding: 0 5px;
}
#footer .fl-rgh {
  padding: 9px 0 0 9px;
}
#tw {
  background: url(/design/images/twdark.png) left top no-repeat;
  height: 16px;
  margin-top: -2px;
  width: 12px;
}
#tw:hover {
  background: url(/design/images/tw.png) left top no-repeat;
}
#rss {
  background: url(/design/images/rssdark.png) left top no-repeat;
  height: 14px;
  margin-left: 10px;
  width: 14px;
}
#rss:hover {
  background: url(/design/images/rss.png) left top no-repeat;
}
#content {
  margin: -6px auto 0;
  width: 990px;
}
.forimg {
  font-size: 0;
  line-height: 0;
}
#one-column {
  background: url(/design/images/bg-content.png) center top repeat-y;
  min-height: 400px;
  height: auto !important;
  height: 400px;
  padding: 0 25px 10px;
}
#tspace {
  font-size: 0;
  height: 10px;
  line-height: 0;
}
#breadcrumbs {
  background: url(/design/images/bg-breadcrumb.png) left top repeat-x;
  border-bottom: #ebebeb 1px solid;
  font-size: 11px;
  height: 20px;
  margin: 0 -20px 10px -19px;
  padding: 2px 20px 0;
}
#breadcrumbs span {
  color: #194062;
}
#breadcrumbs img {
  padding: 5px 5px 0;
}
#right {
  display: inline;
  float: right;
  margin-right: 3px;
  width: 284px;
}
#right .inner {
  background: url(/design/images/bg-right.png) top left repeat-y;
}
#right .block {
  background: #edf0f2 url(/design/images/bg-rblock.png) top left repeat-x;
  padding: 8px 10px 0;
  margin: 0 4px;
}
#right .separ {
  border-bottom: #e3e4e4 1px solid;
  padding-bottom: 5px !important;
}
#right h3 img {
  vertical-align: middle;
}
#left, #leftab {
  display: inline;
  float: left;
  margin-left: 4px;
  width: 695px;
}
#left .inner, #leftab .inner {
  background: url(/design/images/bg-left.png) top left repeat-y;
  min-height: 500px;
  height: auto !important;
  height: 500px;
  padding: 0 23px 10px 22px;
}
.prodl {
  float: left;
  margin-bottom: 15px;
  width: 296px;
}
.prodr {
  float: right;
  font-size: 13px;
  width: 340px;
}
#vceBas {
  float: left;
  font-size: 14px;
  width: 316px;
}
#vcePro {
  float: right;
  font-size: 14px;
  width: 316px;
}
#vcePro .vcepad, #vceBas .vcepad {
  height: 60px;
  line-height: 1.5;
  padding: 0 15px 8px;
}
#vcePro ul, #vceBas ul {
  height: 118px;
  margin: 7px 18px 15px;
}
#vcePro li {
  background: url(/design/images/lipro.png) left top no-repeat !important;
  padding: 0 0 8px 25px !important;
}
#vceprodl {
  float: left;
  font-size: 14px;
  padding-top: 20px;
  width: 425px;
}
#vceprodr {
  float: right;
  width: 501px;
}
#vceprod {
  margin: 10px auto 0;
  text-align: center;
  width: 320px;
}
#vceprod .size14 {
  padding-bottom: 0;
}
#vceprodr .feat {
  background: url(/design/images/bg-feat.png) left top repeat-x;
  color: #5a5f66;
  float: right;
  font-size: 11px;
  height: 57px;
}
#vceprodr .feat a {
  color: #769ac2;
}
#vceprodr .feat table {
  margin-top: 4px;
}
#vceprodr .feat td {
  padding: 1px 5px;
}
.member h1 {
  font-size: 40px;
  line-height: 40px;
}
.member h2 {
  color: #194062;
  font-size: 28px;
  line-height: 28px;
}
.invoice {
  font-size: 13px;
  width: 100%;
}
.invoice th {
  background: #e8f2f7;
  font-size: 12px;
  padding: 5px 10px;
}
.invoice .bordl {
  border-radius: 5px 0 0 0;
  -moz-border-radius: 5px 0 0 0;
  -webkit-border-radius: 5px 0 0 0;
}
.invoice .bordr {
  border-radius: 0 5px 0 0;
  -moz-border-radius: 0 5px 0 0;
  -webkit-border-radius: 0 5px 0 0;
}
.invoice td {
  padding: 5px 10px 5px;
}
.member .invoice .text-cntr {
  font-size: 12px;
  width: 120px;
}
#membmenu {
  background: url(/design/images/bg-membmenu.png) left top repeat-x;
  display: inline;
  float: right;
  font-size: 13px;
  height: 38px;
  margin: -40px -20px 0 0;
  position: relative;
  z-index: 5;
}
#membmenu table {
  float: left;
  height: 38px;
}
#membmenu td {
  padding: 0 3px;
  vertical-align: middle;
}
#membmenu .grey {
  font-size: 18px;
}
.subradio {
  display: none;
}
.sublock {
  background: url(/design/images/sub-nonact.png) left top no-repeat;
  color: #475f7d;
  cursor: pointer;
  float: left;
  font-size: 18px;
  font-weight: bold;
  height: 203px;
  margin-right: 5px;
  text-align: center;
  width: 156px;
}
.sublock .cap {
  color: #fff;
  font-family: 'Noto Sans', serif;
  font-size: 22px;
  height: 45px;
  line-height: 45px;
  margin-bottom: 30px;
}
.sublock span {
  /*font-size: 32px;*/
}
.totalsub td {
  color: #475f7d;
  padding: 3px 7px 3px 0;
}
.totalsub .cash {
  font-size: 22px;
  font-weight: bold;
}
.totalsub a, .totalsub img {
  display: inline-block;
  font-size: 13px;
  vertical-align: middle;
}
.member h1 span, #slider h1 span {
  color: #194062;
}
.mbprod {
  background: #F1F4F5 url(/design/images/bg-mhome.png) left top repeat-x;
  border-left: #dce2e6 1px solid;
  border-right: #dce2e6 1px solid;
  width: 100%;
}
.mbprod td {
  padding: 0 10px 8px;
  vertical-align: top;
  width: 50%;
}
.mbprod .bordr {
  border-right: #dce2e6 1px solid;
}
.mbstatus {
  display: inline;
  float: left;
  font-size: 14px;
  padding: 0 10px 10px;
  text-align: center;
  width: 125px;
}
.mbprod ul {
  margin-left: 20px;
}
.mbprod li {
  background: none !important;
  color: #e7710a;
  font-size: 15px;
  list-style: square;
  padding-left: 0 !important;
}
.mbprod li span{
  color: #194062;
}
.mbinp, .mbinp_error{
  background: #fff url(/design/images/bg-mbinp.png) left top repeat-x;
  border: #ced2d6 1px solid;
  color: #194062;
  font-size: 13px;
  height: 26px;
  line-height: 26px;
  margin: 0 5px 8px 0;
  padding: 0 5px;
  vertical-align: middle;
}
.mbinp:focus, .mbsel:focus, .mbinp_error:focus, .mbsel_error:focus {
  border: #afb4b7 1px solid;
}
.mbsel, .mbsel_error {
  background: #fff;
  border: #ced2d6 1px solid;
  color: #194062;
  font-size: 13px;
  height: 28px;
  margin: 0 5px 8px 0;
  padding: 3px;
  vertical-align: middle;
}
.mbpass td {
  padding: 3px 10px 3px 0;
  vertical-align: middle;
}
.mbpass input {
  color: #9b9b9b;
  margin: 0;
}
#mbsett {
  font-size: 13px;
}
.check {
  border: none;
  opacity: 0;
  position: absolute;
  vertical-align: top;
}
#forlist {
  cursor: pointer;
  padding-left: 27px;
}
p:not(#foo) > input.check + label {
  background: url(/design/images/inp-check.png) 0 -24px no-repeat;
  padding-bottom: 5px;
}
p:not(#foo) > input.check:hover + label {
  background: url(/design/images/inp-check.png) 0 -48px no-repeat;
  padding-bottom: 5px;
}
p:not(#foo) > input.check:checked + label {
  background: url(/design/images/inp-check.png) 0 0 no-repeat;
  padding-bottom: 5px;
}
#btnSave {
  background: url(/design/images/btn-save.png) left top no-repeat;
  border: none;
  cursor: pointer;
  height: 44px;
  margin: 15px 0 10px;
  width: 184px;
}
#btnSave:hover {
  background: url(/design/images/btn-save.png) left -49px no-repeat;
}
.mbsoft {
  border-bottom: #e3e4e4 1px solid;
  font-size: 13px;
  overflow: hidden;
  padding: 10px 0 7px;
}
.mbsoft-det {
  float: left;
  padding-right: 10px;
  width: 150px;
}
.mbsoft div {
  padding-bottom: 3px;
}
.mbsoft .fl-rgh {
  font-weight: bold;
  width: 220px;
}
.hicons {
  margin: 0 auto 15px;
}
.hicons td {
  padding: 10px 0 0;
  text-align: center;
  vertical-align: middle;
  width: 135px;
}
#one-home {
  background: url(/design/images/bg-content.png) center top repeat-y;
}
.htitle {
  background: url(/design/images/bg-htitle.png) left top no-repeat;
  color: #0e6899;
  font-family: 'Noto Sans', serif;
  font-size: 20px;
  height: 42px;
  line-height: 42px;
  margin: -8px 0 0 5px;
  position: relative;
  text-align: center;
  width: 254px;
  z-index: 10;
}
#one-home table {
  margin-top: 15px;
  width: 100%;
}
#one-home td {
  padding: 0 30px;
  text-align: justify;
  vertical-align: top;
  width: 33.3%;
}
#main {
  background: url(/design/images/bg-main.png) left top no-repeat;
  height: 405px;
  margin: 5px auto 15px;
  padding: 4px 8px 0;
  overflow: hidden;
}
#main ul {
  float: right;
  overflow: hidden;
}
#main ul li {
  border-left: #c2c6c9 1px solid;
  color: #687d91;
  cursor: pointer;
  padding: 30px 8px 0 15px;
  width: 302px;
}
#main ul li img {
  margin-right: 12px;
}
#main ul li:hover img {
  box-shadow: #fff 0 0 6px 5px;
}
#main ul li h3 {
  color: #687d91;
}
#vceMac:hover {
  background: url(/design/images/vceMach.png) left top no-repeat;
}
#vceWin:hover {
  background: url(/design/images/vceWinh.png) left top no-repeat;
}
#vcePhone:hover {
  background: url(/design/images/vcePhoh.png) left top no-repeat;
}
#vceWin {
  background: url(/design/images/vceWin.png) right top no-repeat;
  border-bottom: #c2c6c9 1px solid;
  height: 102px;
}
#vceMac {
  background: url(/design/images/vceMac.png) right top no-repeat;
  border-bottom: #c2c6c9 1px solid;
  height: 101px;
}
#vcePhone {
  background: url(/design/images/vcePh.png) right top no-repeat;
  height: 102px;
}
#main li.active {
  background: none !important;
  border-left: none;
  color: #194062;
  padding-left: 16px;
}
#main li.active h3 {
  color: #194062;
}
#slider {
  float: left;
  width: 630px;
}
#slider > div {
  display: none;
  font-size: 14px;
  height: 370px;
  padding: 10px 0 0 15px;
}
#slider > div.active {
  display: block;
}
#forvceWin {
  background: url(/design/images/screen/vceWin.png) right 110px no-repeat;
}
#forvceMac {
  background: url(/design/images/screen/vceMac.png) right 110px no-repeat;
}
#forvcePhone {
  background: url(/design/images/screen/vcePhone.png) right bottom no-repeat;
}
#forvcePhone h1 {
  font-size: 32px;
  margin-top: 15px;
}
#checkout {
  font-size: 13px;
}
#promo {
  background: #e8f2f7;
  border-radius: 6px;
  font-size: 12px;
  padding: 15px 0 15px 10px;
  width: 384px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
}
#promo .mbinp, #promo .mbinp_error {
  border: #bfc4c7 1px solid;
  margin: 0 5px;
  width: 160px;
}
#prombtn {
  background: url(/design/images/btn-apply.png) 0 0 no-repeat;
  border: none;
  cursor: pointer;
  height: 30px;
  vertical-align: middle;
  width: 92px;
}
#prombtn:hover {
  background: url(/design/images/btn-apply.png) 0 -35px no-repeat;
}
.basket .mbsel {
  margin: 0;
}
.basket td, .bill td {
  padding: 4px 5px;
  vertical-align: middle;
}
.total {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 26px;
}
.bill .mbinp, .bill .mbsel, .bill .mbinp_error, .bill .mbsel_error {
  margin-bottom: 0;
}
#btnPay {
  background: url(/design/images/btn-paynow.png) 0 0 no-repeat;
  border: none;
  cursor: pointer;
  height: 60px;
  margin-top: 10px;
  width: 195px;
}
#btnPay:hover {
  background: url(/design/images/btn-paynow.png) 0 -65px no-repeat;
}
#chtitl h3 {
  font-size: 20px;
  line-height: 1.4;
  text-align: center;
}
#chtitl h3 span {
  font-size: 22px;
  font-weight: bold;
}
#hidden {
  display: none;
}
.fancybox-close {
  background: url(/design/images/close.png) 0 0 no-repeat !important;
  height: 26px !important;
  right: 8px !important;
  top: 8px !important;
  width: 26px !important;
}
.fancybox-close:hover {
  background: url(/design/images/close.png) 0 -31px no-repeat !important;
}
.fancybox-skin {
  background: #eef1f3 url(/design/images/bg-offer.png) left top repeat-x !important;
  border: #d1d6d9 2px solid !important;
}
.fancybox-outer {
  border: #fff 1px solid !important;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}
#popup, #download {
  color: #1f4262;
  display: none;
  padding: 20px 20px 0;
}
#popup h2 {
  font-size: 23px;
}
#popup .secoff {
  color: #1f4262;
  font-family: 'Noto Sans', serif;
  font-size: 20px;
  padding: 5px 0 10px;
  text-align: center;
}
#homepopl {
  color: #1567ba;
  float: left;
  font-family: 'Noto Sans', serif;
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  width: 245px;
}
#homepopl span {
  color: #f58220;
  font-size: 34px;
}
#homepopr {
  float: right;
  padding-top: 35px;
  width: 485px;
}
#homepopr .alloc {
  font-size: 17px;
  font-family: 'Noto Sans', serif;
  font-weight: bold;
  margin-bottom: 10px;
}
#inp-offer {
  background: url(/design/images/inp-offer.png) left top no-repeat;
  height: 31px;
  margin-bottom: 5px;
  padding: 5px 0 0 5px;
  width: 387px;
}
#inp-offer input {
  background: #fff;
  border: none;
  color: #1f4262;
  font-size: 12px;
  height: 25px;
  line-height: 25px;
  width: 380px;
}
#homepopr .btn {
  background: url(/design/images/btn-getcode.png) 0 0 no-repeat;
  border: none;
  cursor: pointer;
  height: 42px;
  margin: 15px 0 20px;
  width: 242px;
}
#homepopr .btn:hover {
  background: url(/design/images/btn-getcode.png) 0 -47px no-repeat;
}
#signin, #registr {
  color: #194062;
  display: none;
  padding: 10px 20px 0;
}
.popform h1 {
  font-size: 28px;
}
.inpform {
  background: url(/design/images/inp-form.png) left top no-repeat;
  height: 37px;
  margin-bottom: 15px;
  padding: 8px 0 0 7px;
  width: 423px;
}
.inpform input {
  background: #fff;
  border: none;
  color: #a3a8ac;
  font-size: 20px;
  height: 30px;
  width: 415px;
}
#signin .btn {
  background: url(/design/images/btn-signin.png) 0 0 no-repeat;
  border: none;
  cursor: pointer;
  height: 44px;
  width: 154px;
}
#signin .btn:hover {
  background: url(/design/images/btn-signin.png) 0 -49px no-repeat;
}
#signin a {
  font-size: 13px;
}
#registr .inpform, #signin .inpform{
  margin-top: 5px;
}
#registr .btn, #logform .btnr {
  background: url(/design/images/btn-register.png) 0 0 no-repeat;
  border: none;
  cursor: pointer;
  height: 44px;
  width: 184px;
}
#registr .btn:hover, #logform .btnr:hover {
  background: url(/design/images/btn-register.png) 0 -49px no-repeat;
}
#support li.main {
  background: url(/design/images/lisupp.png) left 10px no-repeat !important;
  font-family: 'Noto Sans', serif;
  font-size: 22px;
  padding: 3px 0 3px 25px !important;
}
#support a:hover {
  text-decoration: none;
}
.answers {
  display: none;
}
.answers li {
  background: url(/design/images/lisupin.png) left 8px no-repeat !important;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 13px;
  padding: 3px 0 3px 13px !important;
}
#support li.opened {
  background: url(/design/images/lisupp-on.png) left 10px no-repeat !important;
}
#support .answers li.opened {
  background: url(/design/images/lisupin-on.png) left 8px no-repeat !important;
}
#support .answers li.opened a {
  color: #f37021;
}
.answers p {
  display: none;
  padding: 5px 0;
}
#support .answers p a {
  color: #1567ba !important;
}
#support .answers p a:hover {
  text-decoration: underline;
}
.mforms {
  background: #eef1f3 url(/design/images/bg-mforms.png) left top repeat-x;
  border-left: #d5dade 2px solid;
  border-right: #d5dade 2px solid;
  width: 490px;
}
.mforms .forimg {
  margin: 0 -2px;
}
#logform {
  background: url(/design/images/logo-form.png) 325px 20px no-repeat;
  border-left: #fff 1px solid;
  border-right: #fff 1px solid;
  padding: 20px 30px 0;
}
#logform .btn {
  background: url(/design/images/btn-login.png) 0 0 no-repeat;
  border: none;
  cursor: pointer;
  height: 43px;
  width: 154px;
}
#logform .btn:hover {
  background: url(/design/images/btn-login.png) 0 -48px no-repeat;
}
#logform .btnf {
  background: url(/design/images/btn-emailpass.png) 0 0 no-repeat;
  border: none;
  cursor: pointer;
  height: 44px;
  width: 232px;
}
#logform .btnf:hover {
  background: url(/design/images/btn-emailpass.png) 0 -49px no-repeat;
}
#signin .fl-lft, #logform .fl-lft {
  line-height: 1 !important;
}
#download h3 {
  color: #1f4262;
  font-size: 20px;
}
#download .btn {
  background: url(/design/images/btn-download.png) 0 0 no-repeat;
  border: none;
  cursor: pointer;
  height: 42px;
  width: 194px;
}
#download .btn:hover {
  background: url(/design/images/btn-download.png) 0 -47px no-repeat;
}
.inp-dwnld {
  background: url(/design/images/inp-dwnld.png) left top no-repeat;
  height: 36px;
  margin: 0 10px 4px 0;
  width: 262px;
}
.inp-dwnld input {
  background: #fff;
  border: none;
  color: #1f4262;
  font-size: 12px;
  height: 25px;
  line-height: 25px;
  margin: 5px 0 0 6px;
  width: 250px;
}
#download form .size16 {
  margin-right: 10px;
  padding-top: 10px;
}
#download form td {
  vertical-align: top;
}
.paylist {
  border-left: 2px solid #bfceda;
  border-right: 2px solid #bfceda;
  padding: 5px 15px;
}
.paylist .forh1 {
  color: #1567ba;
  font-size: 26px;
  font-family: 'Noto Sans', serif;
  line-height: 26px;
}
.paylist #promo {
  float: right;
  margin-bottom: 10px;
}
.paynow2 {
  background: url(/design/images/btn-paynow2.png) left top no-repeat;
  border: none;
  cursor: pointer;
  height: 44px;
  vertical-align: middle;
  width: 155px;
}
.paynow2:hover {
  background: url(/design/images/btn-paynow2h.png) left top no-repeat;
}
#formopt2 .mbinp, #formopt2 .mbinp_error {
  margin: 0 8px 0;
  width: 260px;
}
#formopt2 span {
  padding-left: 37px;
}
.macrgh {
  color: #5a5f66;
  float: right;
  font-size: 11px;
  text-align: center;
  width: 230px;
}
.maclft {
  color: #5a5f66;
  float: left;
  font-size: 11px;
  line-height: 1.5;
  margin-top: 20px;
  width: 330px;
}
.maclft a, .tabinfo a, .dwnlinfo a {
  color: #769ac2;
}
.slideprod {
  margin: 20px -20px 0 -19px;
  width: 689px;
}
.slideprod .sliderkit-nav-clip {
  padding-left: 18px;
}
.slideprod .sliderkit-nav-clip li {
  background: #f4f7f9;
  border: #e5e5e5 1px solid;
  border-bottom: none;
  border-radius: 7px 7px 0 0;
  cursor: pointer;
  display: inline;
  float: left;
  margin: 0 2px;
  padding: 6px 30px;
  -moz-border-radius: 7px 7px 0 0;
  -webkit-border-radius: 7px 7px 0 0;
}
.slideprod .sliderkit-panels {
  border-top: #e5e5e5 1px solid;
  padding: 20px 20px 0;
}
.slideprod .sliderkit-nav-clip a {
  color: #5a5f66;
  font-size: 13px;
  text-decoration: none !important;
}
.slideprod .sliderkit-nav-clip li:hover {
  background: #e4e9ed;
}
.slideprod li.sliderkit-selected {
  background: #fff !important;
  border-bottom: #fff 2px solid;
  margin-bottom: -2px;
}
.sliderkit-panels li {
  line-height: 1.5;
}
.screenshot {
  background: #f4f7f9;
  margin-bottom: 15px;
  padding: 15px 0;
  text-align: center;
}
.screenshot img {
  margin-right: 5px;
  padding-left: 5px;
}
.squarli, .whatnew > ul {
  margin: 0 0 6px 15px;
}
.squarli li, .whatnew > ul > li {
  background: url(/design/images/lisquare.png) left 5px no-repeat !important;
  padding: 0 0 4px 15px !important;
}
.tablink {
  color: #5a5f66;
  float: right;
  font-size: 11px;
  margin-bottom: 15px;
  text-align: center;
  width: 140px;
}
.tabinfo {
  color: #5a5f66;
  float: left;
  font-size: 11px;
  margin-bottom: 10px;
  padding-right: 10px;
  width: 230px;
}
#dblinks {
  display: inline;
  float: left;
  margin: 7px 0 0 10px;
}
#dblinks a.active {
  color: #5a5f66;
  text-decoration: none !important;
}
#iPad img {
  margin-right: 3px;
  padding-left: 3px;
}
.dwnlbody {
  background: url(/design/images/dwnlbg.png) left top repeat-y;
  padding: 0 3px;
}
.dwnlbody .dwnlin {
  background: #eef1f3 url(/design/images/dwnlin.png) left top repeat-x;
  height: 1%;
  padding: 5px 15px 4px;
}
.dwnlink {
  color: #5a5f66;
  float: right;
  font-size: 11px;
  margin-top: 5px;
  text-align: right;
  width: 160px;
}
.dwnleft {
  background: #f4f5f6 url(/design/images/dwnltab-bg.png) left top repeat-x;
  border-right: #e5e5e5 1px solid;
  border-top: #e5e5e5 1px solid;
  float: left;
  margin: 5px 0 0 -15px;
  min-height: 70px;
  padding: 8px 0 0 15px;
  position: relative;
  width: 440px;
}
.dwnlinfo {
  color: #5a5f66;
  float: left;
  font-size: 11px;
  padding-right: 5px;
  width: 210px;
}
.dwnleft img, .fortabin img {
  margin: -3px -2px 0 0;
  position: absolute;
  right: 0;
  top: 0;
}
.slidedwnl {
  margin: 5px 0 0 -15px;
}
.slidedwnl .fortabin {
  background: #f4f5f6 url(/design/images/dwnltab-bg.png) left top repeat-x;
  border-right: #e5e5e5 1px solid;
  border-top: #e5e5e5 1px solid;
  float: left;
  min-height: 90px;
  padding: 8px 0 0 15px;
  position: relative;
  width: 440px;
}
.slidedwnl .sliderkit-nav-clip {
  height: 1%;
  padding-left: 15px;
  position: relative;
  z-index: 50;
}
.slidedwnl .sliderkit-nav-clip li {
  background: #f0f3f5;
  border: #e5e5e5 1px solid;
  border-bottom: none;
  border-radius: 7px 7px 0 0;
  cursor: pointer;
  display: inline;
  float: left;
  padding: 4px 20px;
  -moz-border-radius: 7px 7px 0 0;
  -webkit-border-radius: 7px 7px 0 0;
}
.slidedwnl .sliderkit-nav-clip a {
  color: #5a5f66;
  font-size: 13px;
  text-decoration: none !important;
}
.slidedwnl .sliderkit-nav-clip li:hover {
  background: #e5e9eb;
}
.slidedwnl .sliderkit-nav-clip li.sliderkit-selected {
  background: #fefefe !important;
  border-bottom: #fefefe 2px solid;
  margin-bottom: -2px;
}
.fancybox-title {
  margin-bottom: 10px;
  z-index: 8030 !important;
}
.solimg {
  float: left;
  margin-bottom: 10px;
  text-align: center;
  width: 80px;
}
.solinfo {
  float: right;
  width: 540px;
}
.whatnew > p > strong {
  color: #1567BA;
  font-size: 13px;
}
.purchr {
  float: right;
  margin-bottom: 15px;
  text-align: center;
  width: 120px;
}
.purchr p {
  font-size: 14px;
  font-weight: bold;
}
#btcheck {
  background: url(/design/images/btn-checkout.png) 0 0 no-repeat;
  border: none;
  cursor: pointer;
  height: 59px;
  margin: 20px 0 30px;
  vertical-align: middle;
  width: 254px;
}
#btcheck:hover {
  background: url(/design/images/btn-checkout.png) 0 -64px no-repeat;
}
#jsErr, #jsReg, #jsLogin{
  margin-bottom: 10px;
}
#sysErrTable p {
  padding: 0;
}
#contform .btn {
  background: url(/design/images/btn-send.png) 0 0 no-repeat;
  border: none;
  cursor: pointer;
  height: 45px;
  width: 139px;
}
#contform .btn:hover {
  background: url(/design/images/btn-send.png) 0 -50px no-repeat;
}
.mbfile {
  background: #fff;
  color: #194062;
  margin: 0 5px 8px 0;
  font-size: 14px;
}
.mbtext {
  background: #fff url(/design/images/bg-mbinp.png) left top repeat-x;
  border: 1px solid #CED2D6;
  color: #194062;
  font-size: 13px;
  height: 80px;
  margin: 0 5px 8px 0;
  padding: 5px;
  vertical-align: middle;
}
#contform td {
  padding: 3px 5px;
  vertical-align: top;
}
#contform .text-rgh {
  padding-top: 9px;
  width: 120px;
}
#btnsub {
  background: url(/design/images/btn-subscr.png) 0 0 no-repeat;
  border: none;
  cursor: pointer;
  height: 59px;
  margin: 10px 0;
  width: 324px;
}
#btnsub:hover {
  background: url(/design/images/btn-subscr.png) 0 -64px no-repeat;
}
#promocode {
  background: #ccc;
  float: left;
  font-size: 20px;
  margin: 20px 0;
  padding: 7px 15px;
}
#lbasic {
  background: url(/design/images/bg-lbasic.png) left top no-repeat;
  float: left;
  height: 188px;
  margin-bottom: 30px;
  width: 449px;
}
#lpro {
  background: url(/design/images/bg-lpro.png) left top no-repeat;
  float: right;
  height: 188px;
  margin-bottom: 30px;
  width: 449px;
}
#lbasic .cap, #lpro .cap {
  color: #fff;
  font-family: 'Noto Sans', serif;
  font-size: 24px;
  font-weight: bold;
  height: 48px;
  line-height: 48px;
  margin-bottom: 20px;
  text-align: center;
}
#lbasic .text-rgh, #lpro .text-rgh {
  padding-right: 15px;
}
#lbasic .lmain, #lpro .lmain {
  height: 90px;
  margin: 0 25px;
}
#lbasic ul, #lpro ul {
  margin: 15px 0 0 30px;
}
#lbasic li {
  background: url(/design/images/lisquare.png) left 7px no-repeat !important;
  font-size: 16px;
  padding: 0 0 4px 15px !important;
}
#lpro li {
  background: url(/design/images/lisquare2.png) left 7px no-repeat !important;
  font-size: 16px;
  padding: 0 0 4px 15px !important;
}
.inpradio {
  margin-top: 5px;
  opacity: 0;
  position: absolute;
  vertical-align: top;
}
.lablic {
  cursor: pointer;
  display: inline-block;
  font-size: 24px;
  line-height: 1;
  padding: 0 0 0 30px;
}
#lbasic div:not(#foo) > .inpradio + span {
  background: url(/design/images/lradio.png) 0 0 no-repeat;
}
#lbasic div:not(#foo) > .inpradio:checked + span {
  background: url(/design/images/lradio.png) 0 -33px no-repeat;
}
#lpro div:not(#foo) > .inpradio + span {
  background: url(/design/images/lradio.png) 0 -66px no-repeat;
}
#lpro div:not(#foo) > .inpradio:checked + span {
  background: url(/design/images/lradio.png) 0 -99px no-repeat;
}
.forimg img {
  vertical-align: bottom;
}
.error_message > p {
  line-height: 1.5;
}
#logform p.size16 {
  padding-bottom: 5px;
}
.social {
}
#artleft {
  float: left;
  font-size: 16px;
  margin-bottom: 15px;
  padding-top: 20px;
  width: 580px;
}
.ital {
  font-style: italic;
}
/*new style*/
#one-column, #one-columntab {
    background: url(/design/images/bg-content.png) center top repeat-y;
    min-height: 400px;
    height: auto !important;
    height: 400px;
    padding: 0 25px 10px;
}
.slideprod {
    margin: 20px -20px 0 -19px;
    width: 689px;
}
.slideref {
    margin: 0 -20px 0 -19px;
    padding-top: 10px;
}
.slideprod .sliderkit-nav-clip, .slideref .sliderkit-nav-clip {
    padding-left: 18px;
}
.slideprod .sliderkit-nav-clip li, .slideref .sliderkit-nav-clip li {
    background: #f4f7f9!important;
    border: #e5e5e5 1px solid;
    border-bottom: none;
    border-radius: 7px 7px 0 0;
    cursor: pointer;
    display: inline;
    float: left;
    margin: 0 2px;
    padding: 6px 30px!important;
    -moz-border-radius: 7px 7px 0 0;
    -webkit-border-radius: 7px 7px 0 0;
}
.slideprod .sliderkit-panels, .slideref .sliderkit-panels {
    border-top: #e5e5e5 1px solid;
    padding: 20px 20px 0;
}
.slideref .sliderkit-panels {
    height: 410px;
}
.slideprod .sliderkit-nav-clip a, .slideref .sliderkit-nav-clip a {
    color: #5a5f66;
    font-size: 13px;
    text-decoration: none !important;
}
.slideprod .sliderkit-nav-clip li:hover, .slideref .sliderkit-nav-clip li:hover {
    background: #e4e9ed;
}
.slideprod li.sliderkit-selected, .slideref li.sliderkit-selected {
    background: #fff !important;
    border-bottom: #fff 2px solid;
    margin-bottom: -2px;
}
.sliderkit-panels li {
    line-height: 1.5;
}
.invoice img {
    padding-left: 5px;
    vertical-align: middle;
}
.mbot20 {
    margin-bottom: 20px;
}
.tblconnect {
    margin: 15px auto 0;
}
.tblconnect td {
    padding: 10px 30px;
}
.tblconnect .cnbord {
    border-right: #e5e5e5 1px solid;
}
#btngetvce {
    background: url(/design/images/btn-getvce.png) 0 0 no-repeat;
    border: none;
    cursor: pointer;
    height: 47px;
    width: 273px;
}
#btngetvce:hover {
    background: url(/design/images/btn-getvce.png) 0 -57px no-repeat;
}
.refopt {
    cursor: pointer;
    display: inline-block;
    height: 182px;
    margin-bottom: 40px;
    text-align: center;
    width: 316px;
}
#refbase {
    background: url(/design/images/bg-refopt.png) 0 0 no-repeat;
    float: left;
    margin-left: 120px;
}
.actrefbase {
    background: url(/design/images/bg-refopt.png) -326px 0 no-repeat !important;
}
#refpro {
    background: url(/design/images/bg-refopt.png) 0 -192px no-repeat;
    float: right;
    margin-right: 120px;
}
.actrefpro {
    background: url(/design/images/bg-refopt.png) -326px -192px no-repeat !important;
}
.refopt .cap {
    color: #fff;
    font-family: 'Noto Sans', serif;
    font-size: 20px;
    font-weight: bold;
    height: 50px;
    line-height: 50px;
    margin-bottom: 20px;
}
.refopt .mbsel {
    margin-top: 10px;
}
.ricon {
    display: inline-block;
    height: 31px;
    vertical-align: middle;
    width: 31px;
}
#iref1 {
    background: url(/design/images/iref.png) 0 0 no-repeat;
}
#iref2 {
    background: url(/design/images/iref.png) -41px 0 no-repeat;
}
#iref3 {
    background: url(/design/images/iref.png) -82px 0 no-repeat;
}
#iref4 {
    background: url(/design/images/iref.png) -123px 0 no-repeat;
}
#tblricons {
    margin: 0 auto;
}
#tblricons td {
    padding: 10px 6px;
    vertical-align: middle;
}
#tblricons h4 {
    margin: 0;
}
.ricons_bord {
    border-bottom: #e3e4e4 1px solid;
}
#bl_emails {
    margin: 15px auto 50px;
    text-align: center;
}
#ref_email_bulk, #ref_email_direct {
    display: inline-block;
    position: relative;
    text-align: center;
    vertical-align: middle;
    width: 410px;
}
#ref_email_bulk button {
    color: #fff;
    cursor: pointer;
    font-size: 20px;
    height: 60px;
    padding: 10px 25px;
    width: 410px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
#ref_email_bulk button img {
    margin-right: 5px;
    vertical-align: -5px;
}
#btn_gmail {
    background-color: #367be9;
    border: #2270eb 1px solid;
}
#btn_yahoo {
    background-color: #400090;
    border: none;
}
#ref_email_txt {
    color: #7b7b7b;
    display: inline-block;
    font-size: 18px;
    height: 60px;
    line-height: 60px;
    padding: 0 25px;
    position: relative;
    vertical-align: middle;
}
#ref_lock {
    color: #7c7c7c;
    display: block;
    left: 0;
    margin: 3px 0 0;
    position: absolute;
    right: 0;
    top: 100%;
}
#ref_lock img {
    vertical-align: -1px;
}
#ref_email_send {
    border: #ced2d6 1px solid;
    display: block;
    margin-right: 110px;
    position: relative;
    width: 300px;
    -moz-border-radius: 5px 0 0 5px;
    -webkit-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px;
}
#ref_email_send .ref_ids {
    min-height: 60px;
    max-height: 300px;
    overflow-y: auto;
    padding: 0 0 3px 3px;
    text-align: left;
}
#btn_send {
    background: #fff;
    border: #ced2d6 1px solid;
    bottom: 0;
    color: #194062;
    cursor: pointer;
    display: inline-block;
    font-size: 20px;
    overflow: visible;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 110px;
    -moz-border-radius: 0 5px 5px 0;
    -webkit-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
}
#btn_send:hover {
    background: #f7f7f7;
}
.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
.ref_token {
    background: #f9fcff;
    border: #aaccee 1px solid;
    display: block;
    float: left;
    margin: 3px 3px 0 0;
    padding: 5px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.ref_token img {
    vertical-align: middle;
}
#ref_email_send .ref_ids input {
    background: #fff;
    border: none;
    color: #7b7b7b;
    font-size: 13px;
    height: 20px;
    margin: 3px 0;
    width: 280px;
    padding: 0 5px;
}
.tokken_close {
    cursor: pointer;
    margin-left: 2px;
    vertical-align: 0 !important;
}
#popinvite {
    display: none;
    padding: 15px 15px 0;
}
#btn_invite {
    background: url(/design/images/btn-invite.png) 0 0 no-repeat;
    border: none;
    cursor: pointer;
    height: 42px;
    width: 192px;
}
#btn_invite:hover {
    background: url(/design/images/btn-invite.png) 0 -52px no-repeat;
}
.inv_result {
    background: #fff;
    border: #dcdcdc 1px solid;
    height: 340px;
    margin: 15px 0;
    overflow: auto;
}
.inv_result label {
    cursor: pointer;
    font-weight: bold;
}
.inv_result table {
    width: 100%;
}
.inv_result th {
    border-bottom: #dcdcdc 1px solid;
    font-size: 12px;
    font-weight: normal;
    padding: 4px 0 4px 8px;
    text-align: left;
}
.inv_result td {
    border-bottom: #dcdcdc 1px solid;
    font-size: 13px;
    padding: 4px 0 4px 8px;
    vertical-align: middle;
}
.inv_result input {
    vertical-align: -1px;
}
.dgrey {
    color: #818080;
}
#popinvite .fl-lft {
    padding-top: 5px;
    width: 368px;
}
#popinvite .fl-lft > span {
    line-height: 30px;
}
.inv_point {
    background: url(/design/images/bg-points.png) 0 center repeat-x;
    float: right;
    /*  display: inline-block;*/
    height: 30px;
    /*  margin-left: 10px;*/
    vertical-align: middle;
    width: 240px;
}
.inv_point span {
    background: #2985cb;
    color: #fff;
    display: block;
    font-size: 16px;
    height: 30px;
    line-height: 28px;
    text-align: center;
    width: 50px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.soc_connected{
    color:#aeaeae;
}
ul.tokens-token-list {
    height: auto;
    cursor: text;
    z-index: 100;
    margin: 0!important;
    padding: 0!important;
    background: #ffffff;
    list-style-type: none;
    clear: both;
    overflow: auto;
}
ul.tokens-token-list, div.tokens-suggestion-selector {
    color: #194062;
    font-size: 12px;
    overflow: hidden;
}
ul.tokens-token-list > li {
    list-style-type: none;
    line-height: 1.5;
    float: left;
    background:none!important;
    padding:0px!important;
}
ul.tokens-token-list .tokens-input-text {
    outline: none;
    border: 0;
    padding: 3px 8px;
    background-color: #ffffff;
}
ul.tokens-token-list .tokens-input-text:focus {
    outline: 0;
}
ul.tokens-token-list .tokens-list-token-holder {
    overflow: hidden;
    height: auto;
    margin: 3px 0 3px 3px;
    padding: 2px 5px !important;
    background: #f9fcff!important;
    cursor: default;
    border-radius: 3px;
    font-size: 11px;
    white-space: nowrap;
    border: 1px solid #aaccee;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
ul.tokens-token-list .tokens-list-token-holder p, ul.tokens-token-list .tokens-list-token-holder .tokens-delete-token {
    display: inline;
    padding: 0;
}
ul.tokens-token-list .tokens-list-token-holder p {
    margin: 0;
}
ul.tokens-token-list .tokens-delete-token {
    cursor: pointer;
    margin: 0 2px 0 5px;
    font-weight: bold;
    color: #aaccee;
    font-size: 12px;
}
div.tokens-suggestion-selector {
}
div.tokens-suggestion-selector p {
    margin: 0;
    padding: 5px;
    font-weight: bold;
}
div.tokens-suggestion-selector ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    max-height: 300px;
    overflow-y: auto;
}
div.tokens-suggestion-selector ul li {
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
    padding: 5px;
}
div.tokens-suggestion-selector ul li.tokens-highlighted-suggestion {
    background: #444444;
}
div.tokens-suggestion-selector ul li:first-child {
    border-top: none;
}
div.tokens-suggestion-selector ul li:last-child {
    border-bottom: none;
}
.token_error{
    color:red!important;
}
.pager {
    background: #E8F2F7;
    margin-bottom: 15px;
    padding: 5px 10px;
}
.pager span {
    font-weight: bold;
}
/*referral page*/
#ref-banner {
    margin: 0 0 20px -19px;
}
.ref-ash {
    font-family: 'Noto Sans', serif;
    font-size: 25px;
    text-align: center;
}
.ref-grey {
    color: #616161;
}
.ref-ul {
    margin: 0 40px 20px;
}
.ref-ul li {
    font-size: 16px;
    padding: 0 0 15px 20px;
    position: relative;
}
.ref-ul li:before {
    color: #000;
    content: "•";
    font-size: 20px;
    left: 0;
    position: absolute;
    background:url('');
}
hr.refrl {
    background-color: #b7b7b7;
    border: none;
    color: #b7b7b7;
    height: 1px;
    margin: 35px auto 30px;
    width: 140px;
}
.ref-tbl {
    margin: 0 auto 40px;
}
.ref-tbl td {
    padding: 10px 10px 0;
    vertical-align: top;
    width: 200px;
}
.ref-bord {
    background: url(/design/images/bord-rfl.png) right center no-repeat;
}
.ref-tbl .bold {
    color: #444;
    font-family: 'Noto Sans', serif;
    margin-bottom: 12px;
    text-align: center;
}
.ref-icon {
    display: block;
    height: 48px;
    margin: 0 auto 8px;
    width: 48px;
}
#irfl1 {
    background: url(/design/images/irefrl.png) 0 0 no-repeat;
}
#irfl2 {
    background: url(/design/images/irefrl.png) -58px 0 no-repeat;
}
#irfl3 {
    background: url(/design/images/irefrl.png) -116px 0 no-repeat;
}
#irfl4 {
    background: url(/design/images/irefrl.png) -174px 0 no-repeat;
}
/*home referral banner*/
#hbanner {
background: url(/design/images/bg-hbanner.png) 0 0 no-repeat;
height: 245px;
margin-bottom: 15px;
padding: 0 20px 0 30px;
position: relative;
}
.hban-title {
color: #0e6899;
float: left;
font-family: 'Noto Sans', serif;
font-size: 20px;
margin: 10px 0 0 10px;
width: 210px;
}
.hban-zagl {
display: inline-block;
float: right;
font-size: 17.6px;
letter-spacing: 1px;
padding-top: 18px;
text-transform: uppercase;
}
.hban-main {
margin: 40px 0 5px 10px;
}
#hbanner span {
color: #41474d;
font-family: 'Noto Sans', serif;
font-size: 20px;
font-style: italic;
padding-left: 15px;
}
.hban-link {
position: absolute;
right: 60px;
top: 140px;
}
/*end new style*/